module.exports = {
    GenericPager: require("./GenericPager"),
    BirdySlim: require("./BirdySlim"),
    EMessage2Ways: require("./EMessage2Ways"),
    Skyper: require("./Skyper"),
    Device: require("./Device"),
}